[task] Optimize task app to not invalidate too much

RESOLVED INVALID

Status

RESOLVED INVALID
6 years ago
5 years ago

People

(Reporter: ghtobz, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [label:mentored][label:Tasks])

(Reporter)

Description

6 years ago
[GitHub issue by mounirlamouri on 2012-08-29T18:38:01Z, https://github.com/mozilla-b2g/gaia/issues/4099]
It will save FPS when transitioning to an app to another in the UI.

It could be done by having one div for each app representation and translate each div individually.
(Reporter)

Comment 1

6 years ago
[GitHub comment by mounirlamouri on 2012-08-29T18:38:09Z]
CC @vingtetun
(Reporter)

Comment 2

6 years ago
[GitHub comment by SKatiyar on 2012-09-04T18:04:50Z]
Hi, I would like to contribute, but I would be needing some help. Thanks!
(Reporter)

Comment 3

6 years ago
[GitHub comment by etiennesegonzac on 2012-09-05T09:58:47Z]
Hi @SKatiyar !

Are you set up to start hacking on gaia ? :)
https://wiki.mozilla.org/Gaia/Hacking
(Reporter)

Comment 4

6 years ago
[GitHub comment by SKatiyar on 2012-09-05T11:37:37Z]
Hi @etiennesegonzac,
I am setup to start hacking on gaia. I would like to know about the next step to start working on this bug.
Thanks!
Any moves on this ubg or it's free to take it ?
Flags: needinfo?(etienne)
Sadly the Task app isn't part of Gaia anymore (not sure where the code lives) so this bug is now invalid.
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Flags: needinfo?(etienne)
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.